@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('../fonts1/iconfont.ttf?t=1719276493437') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-touzi:before {
  content: "\e618";
}

.icon-falv:before {
  content: "\e633";
}

.icon-lvyou:before {
  content: "\e60c";
}

.icon-weibiaoti--:before {
  content: "\e605";
}

.icon-maoyi-:before {
  content: "\ea16";
}

.icon-budongchanyewu:before {
  content: "\e606";
}

.icon-xiwu6zhongrifanyi:before {
  content: "\e624";
}

